
@font-face {
    font-family: 'hurme_geometric_sans_1black';
    src: url('hurmegeometricsans1_black-webfont.woff2') format('woff2'),
         url('hurmegeometricsans1_black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hurme_geometric_sans_1oblique';
    src: url('hurmegeometricsans1_oblique-webfont.woff2') format('woff2'),
         url('hurmegeometricsans1_oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hurme_geometric_sans_1SBd';
    src: url('hurmegeometricsans1_semibold-webfont.woff2') format('woff2'),
         url('hurmegeometricsans1_semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hurme_geometric_sans_1regular';
    src: url('hurmegeometricsans1-webfont.woff2') format('woff2'),
         url('hurmegeometricsans1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hurme_geometric_sans_1SBdOb';
    src: url('hurmegeometricsans1semiboldoblique-webfont.woff2') format('woff2'),
         url('hurmegeometricsans1semiboldoblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/***************/


@font-face {
    font-family: 'type-36black';
    src: url('type-36-black-webfont.woff2') format('woff2'),
         url('type-36-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'type-36bold';
    src: url('type-36-bold-webfont.woff2') format('woff2'),
         url('type-36-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'type-36extrabold';
    src: url('type-36-extrabold-webfont.woff2') format('woff2'),
         url('type-36-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'type-36light';
    src: url('type-36-light-webfont.woff2') format('woff2'),
         url('type-36-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'type-36medium';
    src: url('type-36-medium-webfont.woff2') format('woff2'),
         url('type-36-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'type-36regular';
    src: url('type-36-regular-webfont.woff2') format('woff2'),
         url('type-36-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'type-36semibold';
    src: url('type-36-semibold-webfont.woff2') format('woff2'),
         url('type-36-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}